@media (min-width: 800px) {
    footer .footer__row--bottom .nav__item--sk-wrapper .nav__item--logo::before {
        width: 2px;
        background-color: #989EAB;
        margin-left: 7px;
    }

    footer .footer__row--bottom .nav__item--logo {
        min-width: 30px;
    }

    footer .footer__row--bottom .nav__item--sk-wrapper .nav__item--logo::after {
        width: 2px;
        background-color: #989EAB;
        margin-left: 7px;
    }

    footer .footer__row--bottom .nav__item--se-wrapper .nav__item--logo {
        color: #989EAB;
        font-size: 8px;
        line-height: 10px;
        justify-content: flex-start;
    }

    footer .footer__row--bottom .nav__item--sk-wrapper .nav__item--logo {
        font-size: 18px;
        line-height: 18px;
        align-items: flex-start;
    }

    footer .footer__row--bottom .nav__item--sk-11-wrapper .nav__item--sk-11-inner .nav__item_link--name {
        font-size: 18px;
        padding-left: 0;
        margin-bottom: 0px;
    }

    footer .footer__row--bottom ul.nav--group-menu {
        gap: 15px !important;
    }

    footer .footer__row--bottom .nav__item--group-wrapper {
        gap: 5px;
    }

    footer .footer__row--bottom .nav__item--sk-wrapper .nav__item--sk-inner {
        padding: 0;
        gap: 15px;
    }

    footer .footer__row--bottom .nav__item .item__title .nav__item_link {
        font-size: 18px;
        line-height: 18px;
    }

    .footer .footerBox__content--desctop .nav .nav__item .item__title a:hover {
        text-decoration: underline !important;
    }
}